.btn {
    padding: 1em 1.8em 1em!important;
}
	#gform_fields_3{
		display: grid;
   	 	grid-template-columns: 1fr 1fr;
    	grid-template-areas:
        'fname lname'
        'email phone'
        'cmp wb'
        'msg msg';
		max-width: 500px;
    	margin: auto!important;
    	grid-column-gap: 10px;
	}
	#gform_fields_3 li{    padding-right: 0px; }
	.msgbox{grid-area:msg;}
	#gform_fields_3 label{display:none;}
	#gform_3 .gform_footer{text-align:center;}
	#field_3_1 .ginput_container{margin-top:5px;}
	.medium {
    	border-radius: 5px!important;
		padding-left:45px!important;
	}
	.userbox .ginput_container.ginput_container_text:before {
		content: url(https://www.sellersnap.io/wp-content/uploads/2021/01/user-1.png);
		position: absolute;
		background: #32b880;
		height: 40px;
		padding: 9px 0px 7px 4px;
		text-align: center;
		width: 40px;
	}
	.emailbox .ginput_container.ginput_container_email:before {
		content: url(https://www.sellersnap.io/wp-content/uploads/2021/01/email.png);
		position: absolute;
		background: #32b880;
		height: 40px;
		padding: 9px 0px 7px 0px;
		text-align: center;
		width: 40px;
	}
	.phonebox .ginput_container.ginput_container_phone:before {
		content: url(https://www.sellersnap.io/wp-content/uploads/2021/01/smartphone-call.png);
		position: absolute;
		background: #32b880;
		height: 40px;
		padding: 9px 0px 7px 0px;
		text-align: center;
		width: 40px;
	}
	.cmp .ginput_container.ginput_container_text:before {
		content: url(https://www.sellersnap.io/wp-content/uploads/2021/03/office-building.png);
		position: absolute;
		background: #32b880;
		height: 40px;
		padding: 9px 0px 7px 0px;
		text-align: center;
		width: 40px;
	}
	.wb .ginput_container.ginput_container_website:before {
		content: url(https://www.sellersnap.io/wp-content/uploads/2021/03/global.png);
		position: absolute;
		background: #32b880;
		height: 40px;
		padding: 9px 0px 7px 0px;
		text-align: center;
		width: 40px;
	}
	#gform_3{
		background: url(https://www.sellersnap.io/wp-content/uploads/2021/01/background.png);
		background-repeat: no-repeat;
		background-position: center;
		background-size: contain;
		padding: 140px 85px 105px;
		margin-bottom: 100px;
	}
	#logowrap .thelogo:nth-child(3) a img{
		position:relative; z-index:9;
	}


	#gform_fields_18 {
    width: 80%;
    margin: auto!important;
	}
	#gform_fields_18 li input, #gform_fields_18 li select {
    padding: 15px!important;
    height: 40px;
	}
	#gform_fields_18  #input_18_6{
		padding-left: 40px!important;
	}
	#gformbox input[type=submit] {
	    margin-top: 20px;
	}
	.gform_legacy_markup_wrapper .gform_footer {
	    padding: 0px!important;
	    margin: 0px!important;
	}
	#ondesktop .tbig {
     
    font-size: 24px!important;
	}

@media(min-width: 768px) and (max-width: 1500px){
    .rowflex .col-lg-6 {
      padding: 100px 20px 100px!important;
      justify-content: center;
      align-items: center!important;
      height: unset!important;
    }
     
  }

	@media(max-width:767px){
		 
		#gform_3{
			background-size: cover;
    		padding: 97px 5px 100px;
		}
		.mp {
			justify-content: center;
			text-align: center;
		}
		.heading-underlined:after{position:relative;margin:20px auto;left: unset!important;
    transform: revert!important;}
		
	}
	
	#affiliatebtn{display:none!important;}
	#partnersbtn{display:block!important;}
	.site-header-buttons .book-demo-btn{
		visibility: hidden!important;
	}
#gformbox input,#gformbox #input_18_14 {
    border-radius: 5px!important;
    background: white;
    border: 1px solid #b1b1b1;
    padding: 25px;
}
#gformbox select{
  height: unset;color: #828482;
    padding: 13px 25px!important;
}
#gformbox li{padding-right: 0px;}
#gformbox #field_18_6{
  padding-right: 16px;
}
  #gformbox textarea{
    border-radius: 5px!important;
  }
  #page .main-wrapper {
    margin-top: 0px;
  }
  header, footer{display: none;}
  .rowflex .col-lg-6 {
    padding: 130px 150px;
    justify-content: center;
    align-items: center;
     
  }
   
  .tbig{
    font-size: 70px;
    font-weight: 400;
    text-align: center;
    color: white;
  }

  .rowflex:before {
    content: '';
    position: absolute;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 195px;
    background: url(https://www.sellersnap.io/wp-content/uploads/2021/11/leftcurve2.png);
    background-size: auto;
    background-repeat: no-repeat;
}
  .rowflex:after {
      content: url(https://www.sellersnap.io/wp-content/uploads/2021/11/rightcurve2.png);
      position: absolute;
      right: 0;
      bottom: 0px;
      height: 455px;
  }
  section#request-call:after {
      content: url(https://www.sellersnap.io/wp-content/uploads/2021/11/centercurve.png);
      position: absolute;
      right: 40%;
      bottom: 0px;
      height: 90px;
  }
  .h2head{font-weight: 100;font-size: 24px; margin-top: 20px;}
  #gf_progressbar_wrapper_18{display: none;}
.gform_legacy_markup_wrapper .gform_footer{
  text-align: center;
}
  #gformbox input[type=button],#gformbox input[type=submit]{
    background: #34b780;
    width: unset;
    padding: 15px;
    color: white;
    border: #34b780;
    border-radius: 5px!important;
  }
  #input_18_4{margin-top: 0px;}

  .p2sub{text-align: center;}
  .p2sub a,.p2sub span{
    color: #34c1ff!important;
  }
  .col26{
    display: grid;
    align-items: center;
  }
  #gformbox input[type=submit]{
    margin-top: 20px;
  }
  #btnauth{
    background: #2f4050;
    padding: 15px 25px;
    border-radius: 5px;
    justify-content: center;
  }
  #btnauth a{
    color: white;
    font-size: 20px;
  }

#onmobile,.onmobile{display: none!important;}
#page .main-wrapper{margin-top: 0px!important;}
.dbtnboxes{
    position: absolute;
    z-index: 11111;
    top: 50px;
    right: 100px;
     
    grid-gap: 20px;
}
.dbtnboxes a{
  background: #FF9600;
    padding: 2px 20px;
    
    display: grid;
    justify-content: center;
    align-items: center;
    color: white;
    border-radius: 50px;
    font-size: 10px;
    text-transform: uppercase;
    height: 30px;
    min-width: unset!important;
}

 
   
  @media(max-width: 1400px){
    
    .tbig {
        font-size: 60px;
    }
  }
  @media(max-width: 767px){
    .rowflex{
      display: grid!important;
      background: white!important;
    }
    .rowflex .col-lg-6 {
      padding: 150px 20px;
      height: unset;
    }
    .rowflex:before, .rowflex:after,section#request-call:after{display: none;}
    .onmobile{display: block;}
    #onmobile{
      display: flex!important;
    margin-top: 20px;
    margin-bottom: 20px;
    justify-content: center;
    }
    .dbtnboxes a{font-size: 10px!important;}
    #ondesktop{display: none!important;}
    #gformbox{padding: 0px!important;}
    #gformbox form{padding: 20px;}
    .dbtnboxes{
        position: relative!important;
        z-index: 11111;
        top: 5px!important;
        right: unset!important;
         display: grid!important;
        grid-gap: 20px;
        margin-bottom: 50px;
    }
  }
.gform_legacy_markup_wrapper li.hidden_label input {
    margin-top: 0px!important;
}
#field_18_6,#field_18_4{
  margin-top: 12px!important;
}